﻿.Wallop {
	max-width: 100%;
}
.contentCol {
  position: relative;
}
.mobileNavLinks {
  display: none;
}
.navTriggerCol {
    display: block;
	position: absolute;
	right: 15px;
	top: 50%;
	z-index: 5;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.navTrigger {
	width: 30px;
	display: block;
}
.navTrigger .tglLine {
  background-color: #fff;
}
#leftcol .catTriggerCol h2 {
	margin: 0;
	font-size: 18px;
	text-transform: uppercase;
}
.catTriggerCol {
	border: 1px solid #ececec;
	padding: 12px 40px 12px 15px;
	position: relative;
  text-align: left;
  margin: 20px 0 12px;
}
.catTrigger {
	position: absolute;
	right: 15px;
	top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 25px;
}
.tglLine {
  display: block;
  height: 2px;
  background-color: #e60022;
  border-radius: 2px;
}
.tglLine.tglCenterLine {
	margin-top: 5px;
	margin-bottom: 5px;
}
.closeCat, .closeNav {
	position: absolute;
	right: 20px;
	top: 10px;
  z-index: 5;
}

.mobile-intro {
    border-left: 1px solid #e60022;
    padding-left: 10px !important;
}

@media (max-width:1000px) {
  *, *:before, *:after {
    box-sizing: border-box;
  }
  #under_header, #wrapper, #header .redbar, #profile .redbar, #footer .container, #profile #under_header {
  	width: 100%;
    padding: 0 15px;
  }
  
    #profile #content_left, #profile #content_right {
        width: 100%;
    }

  .buttons > li.new_btn > a{
    color: #000;
  }
  .buttons > li > a.compcat, .buttons > li > a.audiocat, .buttons > li > a.editorscat, .buttons > li > a.recommendcat, .buttons > li > a.ebookcat {
    width: 100%;
  }
  .darkbuttons li a, .darkbuttons li a:hover {
    width: 100%;
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
  #leftcol {
  	width: 140px;
    font-size: 80%;
  }
  #contentwrapper {
  	width: calc(100% - 160px);
  	margin-left: 15px;
  }
  #content {
  	width: 600px;
  }
  .entrycontent {
  	padding: 0;
  }
  .vote {
    padding: 10px;
  }
  #rightcol {
  	width: 160px;
  	right: 0px;
  }
  #footer .links {
  	padding: 10px 0;
  	height: auto;
  }
  .jumplink {
  	width: auto;
  	height: auto;
  	padding: 5px 10px;
  }
  #donatead {
    left: auto !important;
    right: 15px !important;
    top: 60px !important;
  }
  .Wallop {
  	max-width: 100%;
  }
  .Wallop-buttonNext, .Wallop-buttonPrevious {
  	background: hsla(0,0%,100%,.6);
  	top: 50%;
  }
  .sf-menu.desktop {
      display: none;
  }
  
    #profile .bio_left {
        width: auto;
        float: none;
    }

    #profile .bio_right {
        width: auto;
        float: none;
        margin-bottom: 10px;
    }

    #profile .headers {
        border-right: none;
    }

    #profile .bg_posts p.normal.slim, #profile .bg_posts p.normal {
        width: 100%;
    }
  
}

@media (min-width:992px) {
  .catTriggerCol, .closeCat, .navTriggerCol, .closeNav, .mobile-enabled {
    display: none;
  }
}
@media (max-width:991px) {
  #under_header, #wrapper, #header .redbar, #profile .redbar, #footer .container, #profile #under_header {
  	max-width: 720px;
  }
  div.social-proof {
  	width: 100%;
  	font-size: 13px;
  }
  #under_header_right {
  	width: 100%;
  	text-align: center;
  }
  #leftcol {
  	width: 100%;
		margin-bottom: 0;
  }
  #header .userstats {
      right: 50px;
  }
  #header .userstats a.available {
      text-decoration: none;
      display: none;
  }
  #header .userstats a.webcam {
      margin-right: 10px;
  }
  .darkbuttons li a, .darkbuttons li a:hover {
  	background: #404040;
  	text-align: center;
  	border-radius: 4px;
  	height: auto;
  	display: block;
  	padding: 10px 20px;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
  }
  .darkbuttons li a:hover {
    background: #e60022;
  }
  .leftTopCol .darkbuttons {
    text-align: center;
  }
  .leftTopCol .darkbuttons > li {
  	display: inline-block;
  }
  .categoriesCol {
  	position: fixed;
  	left: 0;
  	top: 40px;
  	bottom: 0;
  	overflow-y: auto;
  	padding: 30px 15px;
  	background-color: #333;
  	z-index: 99;
    width: 220px;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 500ms ease-in-out 0s;
    -o-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;
  }
  .showCat .categoriesCol {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  #leftcol .categoriesCol h2 {
  	margin: 0 0 15px;
  	font-size: 16px;
  }
  div.loginpanel {
  	display: block;
  	margin: 15px auto;
  	max-width: 400px;
  	padding: 20px 30px;
  	border-radius: 4px;
  }
  .leftTopCol {
		display: none;
  }
	#under_header {
		display: none;
	}
	.categoriesColMain {
		margin-top: 60px;
	}
    .memberOptionsColMain {
        display: block;
        margin-top: 0;
    }
    .memberOptionsColMain .catTriggerCol {
        margin: 0 0 20px 0;
    }
    .memberOptionsColMain.with-gap {
        margin-top: 20px;
    }
    .memberOptionsColMain.with-gap .catTriggerCol {
        margin: 0;
    }
    .memberOptionsColMain.with-gap .catTriggerCol input {
        top: 0 !important;
        width: 80%;
    }

  #donatead {
    top: 112px !important;
		display: none!important;
  }
  #contentwrapper {
  	width: 100%;
  	margin-left: 0;
  }
  #content {
  	width: 100%;
  	margin: 0;
  	padding-right:0;
  }
  ul.tabs li a, ul.tabs li a.active {
  	width: auto;
  	padding: 5px 15px;
  	font-size: 14px;
  	height: auto;
  }
  ul.tabs li a, ul.tabs li a.active, ul.tabs li a:hover {
    -webkit-background-size: 100% 100%;
    background-size: 100% 100%;
  }
  #content > h1.secTitle {
  	font-size: 20px;
    padding-bottom: 3px;
  }
  .headerCol {
  	position: fixed;
  	left: -1px;
    top: -1px;
  	bottom: 0;
  	width: 185px;
  	background-color: #333;
  	padding: 20px;
    overflow-y: auto;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all 500ms ease-in-out 0s;
    -o-transition: all 500ms ease-in-out 0s;
    transition: all 500ms ease-in-out 0s;
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
      z-index: 99;
  }
  .openNav .headerCol {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }

    .slideRightCol {
        position: fixed;
        right: -1px;
        top: -1px;
        bottom: 0;
        width: 185px;
        background-color: #333;
        padding: 20px;
        overflow-y: auto;
        -webkit-transform: translateX(100%);
        -ms-transform: translateX(100%);
        transform: translateX(100%);
        -webkit-transition: all 500ms ease-in-out 0s;
        -o-transition: all 500ms ease-in-out 0s;
        transition: all 500ms ease-in-out 0s;
        -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.2);
        box-shadow: 0 0 10px rgba(0,0,0,0.2);
        z-index: 99;
    }
    .slideRightCol .closeNav {
        right: auto;
        left: 20px;
    }
    .slideRightCol .sf-menu {
        float: none;
    }
    .slideRightCol .sf-menu li .active-user-wrap {
        float: right;
    }
    .slideRightCol.openNav {
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
    }

  .sf-menu a, .sf-menu a:visited {
  	color: #fff;
    font-size: 16px;
  }
  .sf-menu a {
  	padding: 8px 0;
  }
  .sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
  	background: none;
  }
  .sf-menu li {
  	width: 100%;
  }

  .mobileNavLinks {
    display: block;
  }
  .dtNavLinks {
  	display: none;
  }
  #header #search {
      display: none;
  }
  div.loginpanel input {
  	margin: 0;
  	width: 100%;
  	padding: 7px;
  }
  div.loginpanel a.login, div.loginpanel a.join {
  	padding: 10px 0;
  }
  div.loginpanel .inputwrap {
  	margin-bottom: 8px;
  }
  .vote {
  	padding: 5px;
    margin-right: 5px;
  }
  .votecount {
  	font: 120% Arial;
  	background: none;
    width: auto;
    background-color: #df0021;
    color: #fff;
    border-radius: 5px;
    padding: 10px 15px;
  }
  
    .entry p {
        clear: left;
    }
    
  .entrycontent {
  	margin-left: 0px;
  }
    .entrycontent .alright {
        text-align: left;
    }
  #footer .links .copyright {
  	margin: 0 0 5px;
  	display: block;
  	text-align: center;
  }
  #footer .links {
  	padding: 15px 0;
    text-align: center;
  }
	#hideSlider, #rightcol {
		display: none;
	}
	.Wallop-list {
		margin: 0px 0 15px;
	}
	.entrycontent > .right > table > tbody > tr > td {
		vertical-align: middle;
	}
	.entrycontent img.avatar-thumb {
		max-height: 25px;
		object-fit: cover;
	}
	#content h2 {
		margin: 10px 0;
	}
	.entrycontent > .right {
		float: none;
	}
	.entry > .vote {
		position: absolute;
		right: 0;
		top: 8px;
		z-index: 1;
	}
    .votebutton {
        display: none;
    }
    .story-awards {
        clear: both;
        padding-top: 10px; 
    }
	.entrycontent > .right a.author {
		font-size: 16px;
	}
    .darkbuttons {
        display: none;
    }
    
    .categoriesCol h2 {
        display: none;
    }

    .audiocat, .compcat, .editorscat, .recommendcat, .ebookcat {
        background: none !important;
        padding: 4px 10px !important;
    }
    
    .buttons > li > a {
  	display: block;
  	width: 100%;
  	height: auto;
  	padding: 4px 10px;
    border: none;
    color: #fff;
        font: 16px Arial;
  }
    .buttons > li > a:hover {
        background: none;
    }

    #profile #wrapper {
        margin-top: 40px;
    }

    #profile #content {
        margin-top: 50px;
        margin-bottom: 0;
    }

    #alphamenu li {
        margin: 2px;
    }

    #author-stories {
        width: auto;
    }

    .packages .package {
        float: none;
        margin: 10px auto;
    }

    body#extrawide #content {
        width: 100%;
    }

    #extrawide #breadcrumb {
        margin: 60px 0 20px 0;
    }

    .benefits ul li:before {
        content: '✓ ';
    }

    body#wide #content {
        width: 100%;
    }

    #search-head-prefix {
        display: none;
    }

    input.searchterm {
        border: 1px solid #eee;
        padding: 5px;
        border-radius: 5px;
    }

    img.full-width {
        width: 100%;
    }

    #profile textarea {
        width: 100%;
        margin: 10px 0;
    }

    .gallery, .slider {
        width: 100%;
    }s

    #profile .bg_recent_activ, #profile .recent_activ {
        width: 100%;
    }
    #profile .recent_activ .updates a {
        word-break: break-all;
    }
    #profile .recent_activ img {
        float: left;
    }
    .line-breaker {
        white-space: pre-wrap;
        word-break: break-all;
    }
    img.embed {
        width: 100%;
        height: auto;
    }

    #searchbox {
        position: relative;
        width: 100%;
        top: 0;
    }
    
    #searchbox label {
        display: inline-block;
        width: 150px;
    }

    #memberhits {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
    }

    #memberhits .member {
        margin-left: 0;
    }

    #memberhits .row {
        width: 100%;
    }

    #memberhits .member div.prof span {
        float: left;
    }

    .nojumplink, .currentpage, .pagelink {
        height: auto;
        width: auto;
        padding: 5px 10px;
    }

    #friends-list {
        width:100%
    }

    .backtotop {
        display: none;
    }

    

    #profile .bg_recent_activ {
        border: none;
    }

    #profile .bg_recent_activ .updates {
        width: 100%;
    }

    #profile .bg_recent_activ .filter {
        clear: both;
    }
    #profile .bg_recent_activ .filter a.stories {
        margin: 0;
    }

    #profile .recent_activ {
        margin: 0;
        padding: 0;
    }

    .column textarea {
        width: 100%;
    }

    .topspacer>label {
        display: block;
        width: auto;
        float: none;
        margin-bottom: 10px;
    }
    .twocol .topspacer .column {
        margin-left: 0;
    }

    input {
        padding: 5px;
    }

    select {
        padding: 5px;
    }

    #breadcrumb {
        display: none;
    }

    input.submit, #profile input.submit2, .standoutbutton {
        display: inline-block;
        font-weight: 400;
        text-align: center;
        white-space: nowrap;
        vertical-align: middle;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        border: 1px solid transparent;
        padding: .375rem .75rem;
        font-size: 1rem;
        line-height: 1.5;
        border-radius: .25rem;
        transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;

        color: #fff;
        background-color: #007bff;
        border-color: #007bff;

        background-image: none;
        height: auto;
        top: 0;
        margin: 0;
        width: auto !important;
        font-family: Arial;
        background-image: none;
        text-shadow: none;
        box-shadow: none;
    }
    .standoutbutton:hover { background: none; background-color: #007bff; }
    input.submit.secondary {
        background-color: #6c757d;
        border-color: #6c757d;
        width: auto !important;
    }

    body {
        font: 16px Arial;
    }

    #footer div.teaser {
        width: calc(50% - 20px);
    }
    
    #content h1 {
        font-size: 24px;
        clear: both;
    }

    #profile .imagenav {
        height: auto;
        top: 50px;
    }

    #profile .imagenav span {
        display: none;
    }

    #profile span.blue, span.blue {
        margin: 0;
    }

    div.posted {
        margin-left: 10px;
    }

    .header_bg .header_image {
        display: none;
    }

    .header_bg .header_text {
        border-bottom: 1px solid red;
        margin: 10px 0;
        font-weight: bold;
    }

    #profile .headers {
        border: none;
        margin: 0;
    }

    #profile div.membercomments {
        padding-right: 0;
    }

    #profile h2.header_bg {
        background-image: none !important;
        background-color: #0087cf;
        padding: 10px !important;
        color: #fff;
        font-weight: normal;
        border: none;
        margin: 5px 0;
        border-radius: 5px;
        height: auto;
    }
    #profile h2.header_bg .chevron {
        position: relative;
        left: 0;
        top: -14px;
        display: inline-block;
        margin-right: 14px;
    }
    #profile h2.header_bg .chevron.top {
        top: -10px;
    }

    #profile p.bio_text {
        width: 100%;
        margin: 0;
    }

    #profile span.bio { display: none;}

    #profile .header_add {
        background-color: transparent;
        top: 14px;
    }
    #profile .header_add a {
        color: #333;
        font-size: 14px;
        text-decoration: none;
    }

    #activity-list {
        width: 100%;
    }

    #body_uiMugshot {
        display: none;
    }

    #profile #activity-list .recent_activ, #profile .bg_recent_activ.member_activity {
        width: 100%;
    }

    .twocol.login {
        width: 100%;
        margin: 10px 0;
    }
    .twocol.login input[type=text], .twocol.login input[type=password] {
        width: 100%;
    }

    .userstats.mobile-enabled a {
        border: 1px solid #fff;
        padding: 3px 6px;
        border-radius: 4px;
        top: -3px;
        position: relative;
        font-size: 14px;
        margin-left: 4px !important;
    }

    html, body, form {
        min-height: 100vh;
    }

    #wrapper {
        height: calc(100vh - 100px);
    }

    .indented-story-list div.entry {
        margin-left: 0;
    }

    #badges-list {
        padding-top: 100px;
    }
    #badges-list .right-col {
        margin: 0 0 0 240px;
    }
    #badges-list .spiel {
        left: 0;
        top: 0;
        right: auto;
        margin: 10px 0;
        width: 100%;
    }

    #content h2 {
        font-size: 22px;
    }

    .series-label {
        font-size: 18px;
        font-family: Arial;
    }

    #footerspot {
        margin-top: 10px;
    }

    #submitstory .gallery {
        width: 100%;
    }

    .story {
        width: 100%;
    }
    .story ul.plain.indented {
        margin-left: 0;
    }
    #content .story .topstory img {
        vertical-align: initial !important;
    }
    .story #linktostory {
        display: none;
    }
    #storytags {
        width: 100%;
    }
    #article.right {
        float: none;
    }
    #article .metadata {
        font: 16px Arial;
        margin-bottom: 20px;
    }
    #article .topspacer label {
        display: inline-block;
        width: auto;
    }
    #article ul li {
        float: left;
        width: 50%;
    }
    #article .metadata .score select {
        width: auto !important;
    }
    .story-footer-panel {
        float: none;
        width: 100%;
        font: 16px Arial;
    }
    .story-footer-panel .score {
        float: left;
        margin: 0 10px;
    }
    div.membercomments textarea {
        width: 100%;
    }
    #join-nag {
        width: 100%;
    }
    #join-nag h2 {
        font-size: 18px;
    }
    #join-nag a.join {
        display: inline-block;
        width: 100%;
        padding: 10px 0px;
    }

    .join-now {
        width: 100%;
    }
    .join-now .join-body .join-input .inputwrap input {
        width: calc(100% - 20px);
    }

    #chatrooms {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-orient: vertical;
        -moz-box-orient: vertical;
        -webkit-flex-direction: column;
        -ms-flex-direction: column;
        flex-direction: column;
        /* optional */
        -webkit-box-align: start;
        -moz-box-align: start;
        -ms-flex-align: start;
        -webkit-align-items: flex-start;
        align-items: flex-start;
    }
    #chatrooms .intro {
        -webkit-box-ordinal-group: 2;
        -moz-box-ordinal-group: 2;
        -ms-flex-order: 2;
        -webkit-order: 2;
        order: 2;
        float: none !important;
        margin: 0 !important;
    }
    #chatrooms .intro img {
        display: none;
    }
    #chatrooms div#createpanel {
        border-left: none;
    }
    #chatrooms .room-section {
        -webkit-box-ordinal-group: 1;
        -moz-box-ordinal-group: 1;
        -ms-flex-order: 1;
        -webkit-order: 1;
        order: 1;
    }
    #chatrooms div#createpanel {
        width: 100%;
        padding: 0;
    }
    ul#room-list div {
        width: calc(100% - 50px);
    }
    ul#room-list {
        margin: 10px 0 0 0;
    }

    #update-links {
        display: none;
    }
    #profile .right a.avatar {
        display: none;
    }
    div.fixedwidth input[type=text].longbox {
        width: 100%;
    }
    div#activity-feed {
        width: 100%;
    }
    div#activity-feed label.rowhead {
        top: 40px;
    }
    ul#friendslist li, ul#blockedlist li, ul#photolist li, ul.imagegallery li, ul.thumblist li {
        height: 80px;
    }
    .avatarimage {
        margin: 0;
    }
    #settings input[type=text], input[type=password] {
        width: 100%;
    }
    ul.choice li {
        margin: 10px 0 10px 0;
    }
    div.fixedwidth select, div.fixedwidth input[type=text] {
        width: 150px;
    }
    #sortable {
        width: 100%;
    }
    div.indented {
        padding-left: 0;
    }
    
    #your-videos {
        width: 100%;
        float: none;
    }
    #your-videos-section {
        padding: 0;
        float: none;
        clear: both;
    }
    #new-video-section {
        margin-bottom: 0;
        width: 100%;
    }
    #new-video-section.left {
        float: none;
    }
    #new-video-section.rightbordered {
        padding-right: 0;
        border-right: none;
    }
    .qq-upload-button {
        width: 125px;
        height: 28px;
    }
    .normalisedbtn select.buttonsized {
        margin: 10px 0;
    }
    .reallylongbox {
        width: 100%;
    }
    #send-message input.submit {
        padding: .375rem .75rem;
    }
    ul.tabs {
        white-space: nowrap;
        float: none;
        overflow: scroll;
        margin-bottom: 10px;
    }
    ul.tabs li {
        float: none;
        display: inline-block;
    }
    ul.tabs li span.bubble {
        width: 22px;
        height: 22px;
        right: -8px;
        top: 0;
    }
    div.commentpost img {
        max-width: 300px !important;
    }

    textarea.onlinereply {
        width: 100% !important;
    }
    .chat-username {
        display: none;
    }
    .toavatar {
        display: none;
    }

    .actions {
        width: 100%;
    }
    #sortable li div.cell {
        margin-bottom: 10px;
    }

    .xlongbox {
        width: 100%;
    }

    .messages-grid .row {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
    }
    .messages-grid .row .icon {
        order: 1;
        float: none;
    }
    .messages-grid .row .sender {
        order: 2;
        float: none;
        width: 50%;
    }
    .messages-grid .row .sender div {
        display: inline-block;
        position: relative;
        top: -10px;
        padding-left: 10px;
    }
    .messages-grid .row .subject {
        order: 5;
        float: none;
        width: 100%;
        margin: 5px;
    }
    .messages-grid .row .sent {
        order: 3;
        float: none;
        width: auto;
        margin-left: auto;
    }
    .messages-grid .row .option {
        order: 4;
        float: none;
        width: auto;
        height: auto;
        padding: 0 10px;
    }
    .messages-grid .row .option input {
        top: 0 !important;
        left: 0 !important;
        min-width: 20px;
        min-height: 20px;
    }

    .messages-grid .subject {
        overflow: hidden;
    }
    
    .messagestop .searchbox {
        margin-left: 0;
    }
    .messagestop .searchbox input[type=text] {
        top: 0;
        left: 0;
        height: auto;
        width: auto;
        padding: 0;
        height: 30px;
    }
    .messagestop .searchbox input[type=submit] {
        display: none;
    }
    .messagestop .right {
        position: relative;
    }
    .messagestop .right select, .messagestop .right input[type=submit] {
        display: none;
    }
    .messagestop .right input[type=checkbox] {
        min-width: 20px;
        min-height: 20px;
        right: 10px;
    }
    .messagestop.multiselecton .left {
        display: none;
    }
    .messagestop.multiselecton .right select, .messagestop.multiselecton .right input[type=submit] {
        display: inline-block;
        margin-right: 20px;
    }
    .message-bottom .left input.secondary {
        margin-left: 10px;
    }
    .messagestop .right input[type=checkbox] {
        margin: 0;
        top: 10px !important;
    }

    div.smswrap div.smslinked, div.smswrap div.chat-panel {
        display: none;
    }
    div.smsall {
        width: 100%;
        margin: 0;
        border: 0;
    }
    #mobile-dialog .smswrap {
        overflow: auto;
        height: 80vh;
    }
    #filter-friends {
        padding: 5px 0 0 0 !important;
    }
    div.chat-intro {
        padding-top: 5px;
    }

    #wrapper .page-alert {
        width: 95%;
    }
    #wrapper .page-alert .alert {
        width: 90%;
    }

    .messages-grid.with-folders {
        margin: 0;
        width: 100%;
        float: none;
    }
    .folders {
        display: none;
    }

    .groups-vertical {
        display: none;
    }
    .groups-body {
        width: 100%;
        float: none;
    }
    .col-a, .col-b, .col-c {
        width: 100%;
        margin: 10px 0 0 0;
    }
    .longbox {
        width: 100%;
    }
    div.markdowninfo div {
        width: 100%;
    }
    textarea {
        font-family: Arial;
        width: 100%;
    } 
    input {
        font-size: 100%;
    }
    .groups-page #under_header {
        display: block !important;
    }
    .groups-page #wrapper, .groups-page #content {
        margin-top: 0 !important;
    }
    .group-stats {
        float: none;
        width: 100%;
    }
    .group-col {
        margin-right: 0;
        margin-bottom: 40px;
    }
    input.group-submission {
        width: 100% !important;
        top: 0;
    }
    textarea.group-submission {
        width: 100% !important;
        top: 0;
    }
    .discussion-options .sort-by {
        float: left;
        position: relative;
    }
    .discussion-options .start-new {
        float: right;
        position: relative;
    }
    .group-comments {
        clear: right;
    }
    #profile #under_header_left {
        width: 50%;
    }
    #profile #under_header_right {
        width: 50%;
    }
    .slider {
        margin: 0 !important;
    }
    #profile #uploadvideo-gallery, .gallery {
        margin-left: 0 !important;
    }
    #profile h2.header_bg {
        padding-left: 8px !important;
    }

    .topstory img {
        width: 20px;
    }

    .compentry .comp-score {
        font-size: 60%;
        line-height: 13px;
        padding: 0;
        margin: 0;
        display: inline-block;
    }

    .youtube-player {
        width: calc(100% - 5px);
    }

    .comp-image img {
        width: 100%;
        height: auto;
    }
    #compstories a {
        font-family: Arial;
        font-size: 100%;
    }

    #mod-dialog {
        width: 90%;
    }
    #mod-dialog textarea[name=reason] {
        width: 100%;
    }
    #notepad-box {
        width: 100%;
        height: auto;
    }

    .avatar-container .avatar-circle {
        width: 100px;
        height: 100px;
        background-size: cover;
        background-position: top center;
        border-radius: 50%;
        margin: 0 auto;
    }
    .avatar-container {
        display: block;
        color: #fff;
        text-align: center;
        margin: 0 0 10px 0;
        overflow: hidden;
    }
    .avatar-container span {
        display: inline-block;
        margin-top: 10px;
    }

    .headers-inner {
        display: none;
        padding: 0 10px;
    }

    .messages-grid .sender {
        word-break: break-all;
    }

    .chevron {
        display: block;
    }

    #content h2 {
        font-family: Arial;
    }
    div#activity-feed .twocol div .column {
        margin-left: 165px;
    }

    input.mini {
        width: 200px !important;
    }

    div#gallerypics {
        padding: 0;
        width: 100%;
        border: none;
    }
    div#newgallerypic {
        width: 100%;
        padding: 0;
        border: none;
    }

    #photoloader {
        width: 100%;
        border: none;
    }
    div#albumpics {
        float: none;
        width: 100%;
    }

    ul#memberlist li {
        padding: 0;
        width: auto;
        height: 130px;
    }
    a.author {
        font: 100% Arial;
    }

    #profile #content_left {
        padding: 0 10px;
    }
    #profile .mobile-breadcrumb {
        padding: 10px 0 0 10px;
    }

    #blogroll {
        width: 100%;
    }
    #blogroll p {
        margin: 0;
    }

    div.rating-mini {
        clear: both;
        margin: 0;
    }

    table#chat {
        display: none;
    }
    .mobile-chat-room {
        height: 100%;
        display: flex;
        flex-direction: column;
    }
    .mobile-chat-room .mobile-chat-links {
        display: flex;
        flex-direction: row;
        background-color: #333;
        color: #fff;
        padding: 4px;
    }
    .mobile-chat-room .mobile-chat-links a {
        color: #0087cf;
        text-decoration: none;
    }
    .mobile-chat-room .mobile-chat-links .chat-room-leave {
        flex: 1;
    }
    .mobile-chat-room .mobile-chat-links .chat-room-users {
        flex: initial;
        justify-content: flex-end;
    }
    .mobile-chat-room .mobile-chat-cell {
        position: relative;
    }
    .mobile-chat-room .mobile-chat-cell .messagewindow {
        overflow: scroll;
        padding-bottom: 15px;
    }
    .mobile-chat-room .mobile-chat-status {
        overflow: hidden;
        white-space: nowrap;
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
    }
    .mobile-chat-room .mobile-chat-status .whoswriting {
        background-color: #ccc;
        padding: 4px;
        width: 100%;
    }
    .mobile-chat-room .mobile-chat-smileys {
        background-color: #4F4F4F;
        height: 10vh;
        overflow: scroll;
    }
    .mobile-chat-room .mobile-chat-smileys a {
        display: inline-block;
        margin: 4px;
    }
    .mobile-chat-room .mobile-chat-formatting {
        background-color: #4F4F4F;
        padding: 4px;
    }
    .mobile-chat-room .mobile-chat-formatting img {
        position: relative;
        top: 4px;
        margin: 0 4px;
    }
    .mobile-chat-room .mobile-chat-formatting #changecolour {
        margin-left: 10px;
    }
    .mobile-chat-room .mobile-chat-formatting select {
        padding: 0;
        width: 100px;
    }
    .mobile-chat-room .mobile-chat-options {
        display: flex;
        flex-direction: row;
        background-color: #333;
        color: #fff;
        padding: 4px;
    }
    .mobile-chat-room .mobile-chat-options img {
        width: 20px;
        display: inline-block;
        margin-right: 5px;
    }
    .mobile-chat-room .mobile-chat-options .totype, .mobile-chat-room .mobile-chat-options .talkto {
        width: 100px;
        padding: 0;
    }
    .mobile-chat-room .mobile-chat-options .mobile-chat-icons {
        flex: initial;
    }
    .mobile-chat-room .mobile-chat-options .mobile-chat-talk {
        flex: 1;
        text-align: right;
    }
    .mobile-chat-room .mobile-chat-entry {
        display: flex;
        flex-direction: row;
        height: 40px;
    }
    .mobile-chat-room .mobile-chat-entry .mobile-chat-input {
        flex: 1;
    }
    .mobile-chat-room .mobile-chat-entry .mobile-chat-input .messagebox {
        width: 100%;
        height: 40px;
        padding: 4px;
    }
    .mobile-chat-room .mobile-chat-entry .mobile-chat-send {
        flex: initial;
    }
    .mobile-chat-room .mobile-chat-entry .mobile-chat-send input {
        display: inline-block;
        height: 100%;
        padding: 0 4px;
        background-color: #007bff;
        color: #fff;
        border: none;
    }
    .mobile-chat .userswindow ul li {
        color: #0087cf;
    }
    .mobile-chat .userswindow ul li.talkingto {
        background-color: #0087cf;
        color: #ffffff;
    }

    div.badges img
    {
        width: 100%;
    }
    
    .mobile-submenu, .mobile-enabled { display: block;}
    .mobile-breadcrumb { margin-bottom: 10px; font-size: 14px; padding-top: 10px;}
    .mobile-breadcrumb a { color: #0087cf; }

    div.upgrade .tab-group div {
        margin-left: 0;
    }
    div.upgrade .plan-section .plan-cell {
        padding-left: 0;
    }
    div.upgrade h3, div.upgrade .tab-group div, div.upgrade .offer-section .offer-cell div, div.upgrade .offer-section .offer-cell span.price, div.upgrade .offer-section .foot a {
        font-size: 1.0em !important;
    }
    div.upgrade .offer-section .offer-cell {
        padding: 2px;
    }
    div.upgrade .offer-section {
        width: 22%;
        margin-left: 2px;
    }
}

@media (max-width:767px) {
  #under_header, #wrapper, #header .redbar, #profile .redbar, #footer .container, #profile #under_header {
  	max-width: 540px;
  }
  .down_arrow {
    top: 5px;
  }
  .sf-menu li:hover ul, .sf-menu li.sfHover ul {
    top: 24px;
  }
  .drop_arrow {
    top: 4px;
  }
  #forumlinks {
  	width: 100%;
  }
  .tabs.mbFullWd {
  	width: 100%;
  	border-bottom: 1px solid #ccc;
  }
  #content > h1.secTitle {
  	border: none;
  	padding: 15px 0 10px;
  	float: left;
    font-size: 18px;
  }
  .entry::before, .entry::after {
  	content: "";
  	display: block;
  	clear: both;
  }
  #content .entry .entrycontent > h2{
  	float: left;
  	width: 100%;
    padding-right: 50px;
  }
  #content .entry .entrycontent .one-liner {
      margin-right: 50px;
  }
  div.storycover img {
    width: 100%;
  }
  div.vote .mp3, div.vote .edpick, div.vote .recread, div.vote .topstory {
      margin: 0;
  }
  .edpick, .mp3, .recread, .topstory {
      float: left;
  }
    .edpick img, .mp3 img, .recread img, .topstory img {
        height: 20px;
    }
    div.recread img {
        width: 20px;
    }
  #footer .links .seperator {
  	margin: 3px 5px;
  }
  #footer {
  	font-size: 11px;
  }
  .cstm_slider .slick-next {
    display: none !important;
  }
  .cstm_slider .slick-prev {
    display: none !important;
  }


}

@media (max-width:575px) {
  #content {
  	padding-right: 0;
  }
  #rightcol {
  	width: 100%;
  	position:relative ;
  }
  #sticky-col, #rightcol .box .links2, #rightcol .box {
  	width: 100%;
  }
  #rightcol .box {
  	padding: 15px;
  }
  #rightcol .box h2.d {
    margin-left: 0;
  }
  .camsRightLogo {
    display: block;
    background-color: #e60022;
  }
  a.supportlush {
  	height: auto;
  	padding: 14px 0;
  	background-position: left 10px center;
  }
  #under_header_right {
  	text-align: left;
  }
  #donatead {
  	top: 165px !important;
  	right: 5px !important;
  }
  #forumlinks {
  	width: 100%;
  	overflow: initial;
  	white-space: normal;
  }

}

@media (max-width:375px) {
  #donatead {
  	top: 180px !important;
  	right: 5px !important;
  }
}

.drop_arrow{
  position: absolute;
    color: #fff;
    right: 12px;
    z-index: 9;
    top: 10px;
}

.close-icon {
    position: absolute;
    right: 0;
    top: 0;
    width: 18px;
    height: 18px;
    opacity: 0.3;
}
.close-icon:hover {
    opacity: 1;
}
.close-icon:before, .close-icon:after {
    position: absolute;
    left: 18px;
    content: ' ';
    height: 18px;
    width: 2px;
    background-color: #fff;
}
.close-icon:before {
    transform: rotate(45deg);
}
.close-icon:after {
    transform: rotate(-45deg);
}

.chevron {
    position: absolute;
    right: 5px;
    top: 10px;
}
.chevron:before {
    border-style: solid;
    border-width: 0.15em 0.15em 0 0;
    content: '';
    display: inline-block;
    height: 0.55em;
    left: 0.18em;
    position: relative;
    top: 0.18em;
    transform: rotate(-45deg);
    vertical-align: top;
    width: 0.55em;
    box-sizing: unset;
}

.chevron.right:before {
    left: 0;
    transform: rotate(45deg);
}

.chevron.bottom:before {
    top: 0;
    transform: rotate(135deg);
}

.chevron.top:before {
    top: 0;
    transform: rotate(-45deg);
}

.chevron.left:before {
    left: 0.25em;
    transform: rotate(-135deg);
}

div.mobile-submenu {
    display: none;
}
div.mobile-submenu li {
    background-color: #333 !important;
    margin-left: 20px;
}
div.mobile-submenu li a:hover {
    background: none !important;
}
